=== debian/control ===
Source: rust-tr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gettext-rs-0.7+default-dev <!nocheck>,
 librust-gettext-rs-0.7+gettext-system-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tr
X-Cargo-Crate: tr
Rules-Requires-Root: no

Package: librust-tr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gettext-0.4+default-dev,
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-lazy-static-1+default-dev (>= 1.2-~~)
Provides:
 librust-tr+default-dev (= ${binary:Version}),
 librust-tr+gettext-dev (= ${binary:Version}),
 librust-tr+gettext-rs-dev (= ${binary:Version}),
 librust-tr-0-dev (= ${binary:Version}),
 librust-tr-0+default-dev (= ${binary:Version}),
 librust-tr-0+gettext-dev (= ${binary:Version}),
 librust-tr-0+gettext-rs-dev (= ${binary:Version}),
 librust-tr-0.1-dev (= ${binary:Version}),
 librust-tr-0.1+default-dev (= ${binary:Version}),
 librust-tr-0.1+gettext-dev (= ${binary:Version}),
 librust-tr-0.1+gettext-rs-dev (= ${binary:Version}),
 librust-tr-0.1.7-dev (= ${binary:Version}),
 librust-tr-0.1.7+default-dev (= ${binary:Version}),
 librust-tr-0.1.7+gettext-dev (= ${binary:Version}),
 librust-tr-0.1.7+gettext-rs-dev (= ${binary:Version})
Description: Tr! macro for localisation - Rust source code
 This package contains the source for the Rust tr crate, packaged by debcargo
 for use with cargo and dh-cargo.
