=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tr 0.1.7 --all-targets --all-features
Features: test-name=rust-tr:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tr 0.1.7 --all-targets
Features: test-name=librust-tr-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tr 0.1.7 --all-targets --no-default-features --features gettext
Features: test-name=librust-tr-dev:gettext
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tr 0.1.7 --all-targets --no-default-features --features gettext-rs
Features: test-name=librust-tr-dev:gettext-rs
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tr 0.1.7 --all-targets --no-default-features
Features: test-name=librust-tr-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
