## rust-tr 0.1.11

=== debian/changelog ===
rust-tr (0.1.11-1) unstable; urgency=medium

  * Package tr 0.1.11 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 30 Sep 2025 06:27:58 +0000
