=== debian/control ===
Source: rust-tr
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.81) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gettext-rs-0.7+default-dev <!nocheck>,
 librust-gettext-rs-0.7+gettext-system-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tr
Homepage: https://github.com/woboq/tr
X-Cargo-Crate: tr
Rules-Requires-Root: no

Package: librust-tr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gettext-0.4+default-dev,
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-rspolib-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-tr+default-dev (= ${binary:Version}),
 librust-tr+gettext-dev (= ${binary:Version}),
 librust-tr+gettext-rs-dev (= ${binary:Version}),
 librust-tr+mo-translator-dev (= ${binary:Version}),
 librust-tr+po-translator-dev (= ${binary:Version}),
 librust-tr-0-dev (= ${binary:Version}),
 librust-tr-0+default-dev (= ${binary:Version}),
 librust-tr-0+gettext-dev (= ${binary:Version}),
 librust-tr-0+gettext-rs-dev (= ${binary:Version}),
 librust-tr-0+mo-translator-dev (= ${binary:Version}),
 librust-tr-0+po-translator-dev (= ${binary:Version}),
 librust-tr-0.1-dev (= ${binary:Version}),
 librust-tr-0.1+default-dev (= ${binary:Version}),
 librust-tr-0.1+gettext-dev (= ${binary:Version}),
 librust-tr-0.1+gettext-rs-dev (= ${binary:Version}),
 librust-tr-0.1+mo-translator-dev (= ${binary:Version}),
 librust-tr-0.1+po-translator-dev (= ${binary:Version}),
 librust-tr-0.1.11-dev (= ${binary:Version}),
 librust-tr-0.1.11+default-dev (= ${binary:Version}),
 librust-tr-0.1.11+gettext-dev (= ${binary:Version}),
 librust-tr-0.1.11+gettext-rs-dev (= ${binary:Version}),
 librust-tr-0.1.11+mo-translator-dev (= ${binary:Version}),
 librust-tr-0.1.11+po-translator-dev (= ${binary:Version})
Description: Tr! macro for localisation - Rust source code
 Source code for Debianized Rust crate "tr"
