=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tr 0.1.11 --all-targets --all-features
Features: test-name=rust-tr:@
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tr 0.1.11 --all-targets
Features: test-name=librust-tr-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tr 0.1.11 --all-targets --no-default-features --features gettext
Features: test-name=librust-tr-dev:gettext
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tr 0.1.11 --all-targets --no-default-features --features gettext-rs
Features: test-name=librust-tr-dev:gettext-rs
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tr 0.1.11 --all-targets --no-default-features --features mo-translator
Features: test-name=librust-tr-dev:mo-translator
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tr 0.1.11 --all-targets --no-default-features --features po-translator
Features: test-name=librust-tr-dev:po-translator
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tr 0.1.11 --all-targets --no-default-features
Features: test-name=librust-tr-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
